body {
	margin: 0px 0px 20px 0px;
	background-color: #330033;
	}

a {
	text-decoration: none;
	}

a:link {
	color: #996699;
	}

a:visited {
	color: #996699;
	}

a:active {
	color: #FF9933;
	}

a:hover  {
	color : #FF9933;
	text-decoration : underline;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 100%;
	margin: 30px auto auto auto;
	padding: 0px;
	width: 800px;
	background-color: #222222;
	border: 1.2px solid #FFFFFF;
	height: 700px;
	overflow: auto;
	overflow-x: hidden;
	}

.siteinfo {
	padding: 10px;
	width: 900px;
	border: 2px solid #663366;
	text-align : left;
	background-color: #333333;
}

#banner {
	background-color: #000000;
	height: 100px;
	padding: 0px;
	border-bottom: 1px solid #FFFFFF;
	}

#menu {
	background-color: #996699;
	height: 20px;
	padding-top: 4px;
	border-bottom: 1px solid #FFFFFF;
	}

#menu .menuitems {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	padding: 2px;
	margin-left: 10px;
	color: #FFFFFF;
}

#menu a:link {
	color: #000000;
	}

#menu a:visited {
	color: #000000;
	}

#menu a:active {
	color: #FF9933;
	}

#menu a:hover  {
	color : #FF9933;
	text-decoration : underline;
}


#center {
    float: left;
	width: 780px;
	}

.content {
	padding: 10px 10px 5px 10px;
	background-color: #222222;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	}
/*
#right {
	float: left;
	width: 200px;
	background-color: #222222;
	overflow: hidden;
	}
*/
.content p {
	color: #FFFFFF;
	font-family : Comic Sans MS, Helvetica, Arial;
	font-size: 10pt;
	font-weight: normal;
	line-height: 150%;
	margin-bottom: 10px;
	margin-left: 10pt;
	}

.content p.caption {
	text-align : center;
	font-size : 7pt;
	margin: 0;
}
	
.content blockquote {
	font-style : italic;
	margin-left: 80px;
	margin-right: 100px;
	text-align: justify;
	}

.content li.text {
	color: #FFFFFF;
	font-family : Comic Sans MS, Helvetica, Arial;
	font-size: 10pt;
	list-style-image: url(http://nycgadgetgirl.com/images/bullet.gif);
	line-height: 140%;
	}

.content li.list {
	color: #FFFFFF;
	font-family : Comic Sans MS, Helvetica, Arial;
	font-size: 10pt;
	list-style-image: url(http://nycgadgetgirl.com/images/bullet.gif);
	line-height: 125%;
	}

.content h1 {
	color : #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
}
.content h2 {
	color : #996699;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	border-bottom: 1px solid #FF9933;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	margin-right: 190px;
	padding: 3px;
}

.content h3 {
	color : #FFFFFF;
	font-family : Comic Sans MS, Helvetica, Arial;
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: -6px;
}

.content h4 {
	color : #CC99CC;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	text-align: left;
	margin-top: 18px;
	margin-bottom: -6px;
}

.sidebar {
	padding: 15px;
	}

.sidebar h2 {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 10px;
	margin: 10px;
	}

.sidebar li {
	color: #FFFFFF;
	font-family : Comic Sans MS, Helvetica, Arial;
	font-size: small;
	list-style-image: url(http://nycgadgetgirl.com/images/bullet.gif);
	margin-top: 5px;
	}

.sidebar p {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 7pt;
	text-align: left;
	margin-top: 4px;
	margin-bottom: 20px;
	}

.resume {
	padding: 6px 10px 4px 4px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Times, serif;
	font-size: 10pt;
	border: 4px solid #222;
	}

.resume h2 {
	font-size: 14pt;
    text-align: center;
	margin-top: 10pt;
	margin-bottom: 14pt;
	letter-spacing: .1em;
	}

.resume h3 {
	border-bottom: 2px solid #222;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: .1em;
	}

.cap {
	font-size: 16pt;
	}

.resume li {
	list-style-image: url(http://nycgadgetgirl.com/images/bullet2.gif);
	line-height: 110%;
	}

.resume .name {
	font-weight: bold;
	letter-spacing: .05em;
	}

.resume p {
	margin-left: 2pt;
	line-height: 120%;
	}

.hand {
	cursor : pointer;
}

#footer {
	background-color: #222222;
	height: 18px;
	padding: 0;
	margin: 12px auto auto auto;
	width: 800px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

#footer .footertext {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 7pt;
	padding: 3px;
	float: right;
	text-align: right;
	margin-right: 10px;
	color: #FF9933;
}

#footer .bloglink {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 7pt;
	padding: 3px;
	float: left;
	text-align: left;
	margin-left: 10px;
	color: #FF9933;
}

p.notes {
	font-size: 8pt;
	font-style : italic;
}